#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-validation
version: 1.6.10
id: x509-validation-1.6.10-9CirWaGKDNM8GATPc02ABP
key: x509-validation-1.6.10-9CirWaGKDNM8GATPc02ABP
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 Certificate and CRL validation
description:
    X.509 Certificate and CRL validation
category: Data
abi: 618125802a8629dd946f698e29dd3883
exposed: True
exposed-modules:
    Data.X509.Validation
hidden-modules: Data.X509.Validation.Signature
                Data.X509.Validation.Fingerprint Data.X509.Validation.Cache
                Data.X509.Validation.Types
import-dirs: /usr/lib/ghc-8.4.3/site-local/x509-validation-1.6.10
library-dirs: /usr/lib/ghc-8.4.3/site-local/x509-validation-1.6.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/x509-validation-1.6.10
hs-libraries: HSx509-validation-1.6.10-9CirWaGKDNM8GATPc02ABP
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi mtl-2.2.2 containers-0.5.11.0
    hourglass-0.2.11-JlAhlAFQlc3JimOAAmYsgi
    data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j
    pem-0.2.4-7jXeE0S1XVoB8IvyCr8Q60
    asn1-types-0.3.2-LpybkVR8uyq6OmNI84IhEv
    asn1-encoding-0.9.5-7oYKg2eybhQ3jGfjPdw6mX
    x509-1.7.3-Dh7HGlJA4BTKrDrAiM7lYR
    x509-store-1.6.6-3QllUqmrSpxIpKz7Epz4Gs
    cryptonite-0.25-HG1e5oKlC351RQKtUSxglv
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi=ebd23a14864af42a4155f70cf1514d40
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             hourglass-0.2.11-JlAhlAFQlc3JimOAAmYsgi=4a328582e30683db048f0e34cb052d51
             data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j=82e1626338bbe81f5b3354a12d7a2c38
             pem-0.2.4-7jXeE0S1XVoB8IvyCr8Q60=b861a43a162e2bf6deea070d8bd4e2e7
             asn1-types-0.3.2-LpybkVR8uyq6OmNI84IhEv=4df8e19df99ad8b30a37ab5299bc55b6
             asn1-encoding-0.9.5-7oYKg2eybhQ3jGfjPdw6mX=a26873daf0ae53af9cc829bc56ec4dab
             x509-1.7.3-Dh7HGlJA4BTKrDrAiM7lYR=cfa5dc2f3d3c7b1498b8129bf4817878
             x509-store-1.6.6-3QllUqmrSpxIpKz7Epz4Gs=b554f98e7c39d76b66dc4208ce658e2c
             cryptonite-0.25-HG1e5oKlC351RQKtUSxglv=5008fcc70bd425af43dd504f7310f344
haddock-interfaces: /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock
haddock-html: /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

